/*     148259 : 타이틀 텍스트      */
.title__148259__ {font-size:0}
.title__148259__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__148259__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__148259__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__148259__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__148259__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__148259__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__148259__ p:after {width:17px;}
}

/*     148258 : 표 2.0      */
.table__148258__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148258__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__148258__ * {box-sizing:border-box}
.table__148258__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__148258__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; font-family: 'Noto Sans KR', sans-serif;
}
.table__148258__ td.empty__148258__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148258__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148258__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148258__ > .table_inner {width:px}
}

